body {
  color: #333;
  font-family: proxima-nova,sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}

blockquote {
  font-size: 24px;
}

blockquote span {
  font-size: 18px;
}

h1 {
  color: #77C5D5;
  font-family: proxima-nova,sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
}

h2 {
  font-family: proxima-nova,sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}

h3 {
  font-family: proxima-nova,sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
}

input,
textarea {
  border: 0;
}

@media only screen and (max-width: 767px) {
  .dropdown .nav-link {
    font-size: 24px;
    margin-top: 10px;
  }
}

.dropdown-menu {
/*  min-width: 240px;*/
  padding-bottom: 0;
  padding-top: 0;
}

@media only screen and (max-width: 767px) {
  .dropdown-menu {
    display: block;
  }
}

.dropdown-menu li {
  margin-left: 0 !important;
}

.dropdown-menu li a {
  border-bottom: 1px solid #ccc;
  color: #888b8d;
  display: block;
  font-weight: normal;
  padding: 10px 10px 8px;
}

.dropdown-menu li a:hover {
  background-color: #005687;
  color: #fff !important;
  text-decoration: none;
}

.dropdown-menu li:first-of-type a {
  border-radius: .25rem .25rem 0 0;
}

.dropdown-menu li:last-of-type a {
  border-bottom: 0;
  border-radius: 0 0 .25rem .25rem;
}


@media only screen and (min-width: 769px) {
  #sticky-wrapper {
    height: 120px;
  }
  .navbar {
    height: 120px;
  }
}

/*.navbar-collapse {
  background: #fff;
}*/



.navbar li {
  list-style-type: none;
}

.navbar-collapse .rs-button--demo-1 {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
}

.navbar-collapse .rs-button--login {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
}

.rs-button {
  background: #FF9D00;
  border: 0;
  color: #fff !important;
  display: inline-block;
  padding: 7px 15px;
}

.rs-button:hover {
  background: #B5BD00;
  color: #fff;
  text-decoration: none;
}

.rs-button-image {
  border: 1px solid #ccc;
  border-bottom-width: 0;
  display: block;
  width: 100%;
}

.rs-button--resource {
  font-weight: 600;
  margin-bottom: 20px;
  padding: 0 0 10px 0;
  text-align: center;
  width: 100%;
}

.rs-button--resource img {
  margin-bottom: 10px;
}

.rs-button--resource span {
  display: block;
  padding: 0 15px;
}

.navbar-light .navbar-nav .nav-link.rs-button {
  color: #fff !important;
}

.navbar-light .navbar-nav .nav-link.rs-button--login {
  background: transparent;
  border: 1px solid #003D52;
  color: #015469;
  font-weight: 600;
}

.navbar-light .navbar-nav .nav-link.rs-button--login:hover {
  background: #B5BD00;
  border: 1px solid #fff;
  color: #fff;
}

.rs-button-background {
  align-items: center;
  background-image: url("../img/button-bkgnd.jpg");
  background-size: cover;
  color: #fff;
  display: flex;
  font-size: 20px;
  justify-content: center;
  margin-bottom: 10px;
  min-height: 150px;
  padding: 10px;
  width: 100%;
}

a.rs-breadcrumb {
  color: #666;
}

a.rs-breadcrumb:hover {
  color: #000;
  text-decoration: none;
}

a.rs-breadcrumb--active {
/*  color: #005687;*/
  font-weight: 700;
}

.rs-font--merriweather {
  font-family: merriweather, serif;
  font-style: normal;
  font-weight: 400;
}

.rs-footer {
  color: #fff;
  font-size: 13px;
  padding-top: 20px;
}

.rs-footer a {
  color: #fff;
  font-weight: 600;
}

.rs-footer a.rs-tel {
  font-weight: 400;
}

.rs-footer li {
  list-style-type: none;
}

.rs-footer--copyright {
  background: #144453;
}

.rs-footer--info {
  background: #015469;
}

.rs-footer--info ul {
  list-style-type: none;
  padding-left: 0;
}

.rs-home-h1 {
  font-size: 80px;
  line-height:1em;
  margin-top: 200px;
}

@media only screen and (max-width: 768px) {
  .rs-home-h1 {
    font-size: 60px;
    margin-top: 150px;
  }
}

.rs-home-product-image {
  margin-left: -30px;
}

@media only screen and (max-width: 768px) {
  .rs-home-product-image {
    margin-left: 0;
  }
}

.rs-home-product-list {
  border-bottom: 1px solid #D9D9D6;
  color: #888B8D;
  display: block;
  padding: 10px 0;
}

.rs-home-product-list h2 {
  margin: 0;
}

.rs-home-product-list p {
  margin: 0;
}

.rs-home-product-list:hover {
  color: #888B8D;
  text-decoration: none;
}

.rs-home-product-list:hover h2 {
  color: #005687;
}

.rs-home-products {
  margin-top: 100px;
}

@media only screen and (max-width: 768px) {
  .rs-home-products {
    margin-top: 0;
  }
}

.rs-logo {
  margin-left: -50px;
  vertical-align: super;
  width: 250px;
}

@media only screen and (max-width: 1040px) {
  .rs-logo {
    margin-left: 0px;
  }
}

.rs-nav--main {
  font-weight: 700;
  position: relative;
  z-index: 50;
}

.rs-nav--main a {
  color: #666 !important;
  opacity: 1;
}

.rs-nav--main a:hover {
  color: #005687 !important;
}

.rs-nav--main li {
  list-style-type: none;
  margin-left: 30px;
}

@media only screen and (max-width: 768px) {
  .rs-nav--main li {
    margin-left: 20px;
  }
}

.rs-nav--utility {
  font-size: 14px;
  position: relative;
  z-index: 100;
}

.rs-nav--utility a {
  color: #333 !important;
  opacity: 1;
  padding-bottom: 5px;
  padding-top: 5px;
}

.rs-nav--utility a:hover {
  color: #005687 !important;
}

.rs-nav--utility li {
  list-style-type: none;
  margin-left: 20px;
}

.rs-partner-logo {
  margin-bottom: 30px;
}

.rs-product-bullets {
  border: 2px solid #fff; 
  color: #015469; 
  font-weight: bold;
  margin-left: -22px; 
  padding: 20px 20px 5px 20px;
}

.rs-product-category-link {
  margin-bottom: 30px;
}

.rs-product-category-link a {
  color: #333;
}

.rs-product-category-link a:hover {
  text-decoration: none;
}

.rs-product-category-link a:hover strong {
  color: #005687;
}

.rs-product-category-link a.rs-button {
  color: #fff !important;
}

.rs-product-detail-mobile-header {
  height: 600px;
  width: 100%;
}

@media only screen and (max-width: 768px) {
  .rs-product-detail-mobile-header {
    height: 400px;
  }
}

.rs-product-row {
  border-bottom: 1px solid #D9D9D6;
  padding-bottom: 15px;
  padding-top: 20px;
}

.rs-product-row .container {
  padding-left: 0;
}

.rs-product_detail-core {
  background-color: #F7F7F7;
  margin-bottom: 100px;
}

@media only screen and (max-width: 768px) {
  .rs-product_detail-core {
    margin-bottom: 50px;
  }
}

.rs-product_detail-infographic {
  margin-bottom: 50px;
}

@media only screen and (max-width: 768px) {
  .rs-product_detail-infographic {
    margin-bottom: 0;
  }
}

.rs-product_detail-intro {
  margin-bottom: 100px;
  margin-top: 50px;
}

@media only screen and (max-width: 768px) {
  .rs-product_detail-intro {
    margin-bottom: 50px;
  }
}

.rs-products-h1 {
  margin-top: 200px;
}

@media only screen and (max-width: 768px) {
  .rs-products-h1 {
    margin-top: 100px;
  }
}

.rs-products-intro {
  margin-bottom: 100px;
}

@media only screen and (max-width: 768px) {
  .rs-products-intro {
    margin-bottom: 20px;
  }
}

.rs-secondary {
  background: #F7F7F7;
  display: block;
  text-align: center;
}

.rs-secondary:hover {
  background: #e7e7e7;
  text-decoration: none;
}

.rs-secondary h2 {
  color: #015469;
  padding-bottom: 15px;
}

.rs-secondary img {
  max-width: 140px;
  margin-top: -20px;
  width: 80%;
}

.rs-section {
  
}

.rs-section-header-product-detail {
  background-position: center right !important;
  background-size: cover !important;
}

@media only screen and (max-width: 1200px) {
  .rs-section-header-product-detail {
    background-image: none !important;
  }
}

@media only screen and (min-width: 1900px) {
  .rs-section-header-product-detail {
    background-size: 80% !important;
  }
}

.rs-section--feature {
  background: #77C5D5;
  padding-bottom: 30px;
  padding-top: 50px;
}

.rs-section--feature h2,
.rs-section--feature h3 {
  color: #fff;
}

.rs-section--feature img {
  margin-bottom: 15px;
}

.rs-section--feature p {
  color: #015469;
}

.rs-section--form {
  background-color: #ccc;
  background-image: url("../img/tmp-form.jpg");
  background-position: center center;
  background-size: cover;
  color: #fff;
  padding-bottom: 50px;
  padding-top: 50px;
}

.rs-section--form input[type=text],
.rs-section--form textarea {
  width: 100%;
}

.rs-section--logos {
  margin-bottom: 80px;
  margin-top: 100px;
  text-align: center;
}

@media only screen and (max-width: 600px) {
  .rs-section--logos {
    margin-bottom: 50px;
    margin-top: 0;
  }
}

.rs-section--portrait {
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

@media only screen and (max-width: 600px) {
  .rs-section--portrait {
    background-position-x: 75%;
    background-size: 150% auto;
  }
}

.rs-section--products h2 a {
  color: #005687;
}

.rs-section--products h2 a:hover {
  color: #B5BD00;
  text-decoration: none;
}

.rs-section--products p a {
  color: #333;/*#888B8D;*/
}

.rs-section--products p a:hover {
  color: #333;
  text-decoration: none;
}

.rs-section--products p a:hover strong {
  color: #005687;
}

.rs-section--related {
  margin-bottom: 50px;
}

.rs-section--related .container {
  border-top: 1px solid #D9D9D6;
  padding-top: 50px;
}

.rs-section--related h3 {
  color: #77C5D5;
  font-weight: 700;
}

.rs-section--resources {
  margin-bottom: 60px;
  margin-top: 30px;
}

.rs-section--secondary {
  margin-bottom: 30px;
  margin-top: 70px;
}

.rs-section--video {
  margin-bottom: 30px;
  margin-top: 30px;
}

.rs-social {
  display: inline-block;
  height: 30px;
  margin-bottom: 15px;
  width: 30px;
}

.rs-social img {
  width: 100%;
}

.sticky-wrapper {
  background: #fff;
  position: relative;
  z-index: 99999;
}

.sticky-wrapper .sticky {
  background-color: rgba(248, 248, 248, 0);
  overflow: hidden;
  padding-bottom: 0;
  transition: background-color 0.5s;
}

.sticky-wrapper.is-sticky .sticky {
  background-color: rgba(248, 248, 248, 1);
}

.sticky-wrapper .sticky .rs-button--demo-1 {
  opacity: 1;
  pointer-events: auto;
  position: relative;
  top: 0;
  transition: opacity 0.25s, top 0.25s;
}

.sticky-wrapper .sticky .rs-button--demo-2 {
  opacity: 0;
  pointer-events: none;
  position: relative;
  top: 100px;
  transition: opacity 0.25s, top 0.25s;
}

.sticky-wrapper.is-sticky .sticky .rs-button--demo-1 {
  opacity: 0;
  pointer-events: none;
  top: -100px;
}

.sticky-wrapper.is-sticky .sticky .rs-button--demo-2 {
  opacity: 1;
  pointer-events: auto;
  top: 0;
}

.u-img--full {
  width: 100%;
}

.u-text--bold {
  font-weight: 700;
}

.u-text--uppercase {
  text-transform: uppercase;
}


body[data-footer-reveal="1"] .container-wrap {
  margin-bottom: 0 !important;
}

body[data-footer-reveal="1"][data-footer-reveal-shadow="large"] .container-wrap {
  box-shadow: none !important;
}

.container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .modal-footer:before, .modal-footer:after, .vc_row:before, .vc_row:after {
  display: inherit;
}